.banner--text {
    display: inline;
    font-size: 1.8em;
    line-height: 1.7em;
    padding: 2px 4px;
}

.banner--text.white_on_black {
    color: white;
    background-color: black;
    box-shadow: 0 0 0 6px #000;
}

.banner--text.black_on_white {
    color: black;
    background-color: white;
    box-shadow: 0 0 0 6px #fff;
}

.banner--text-wrapper {
    position: absolute;
    bottom: 180px;
    width: 40%;
    margin: 0 60px;
    height: 0;
}

.banner--text-wrapper.Left {
    float: left;
    left: 0;
}

.banner--text-wrapper.Right {
    float: right;
    right: 0;
}

@media only screen and (max-width: 1440px) {
    .banner--text {
        font-size: 1.5em;
        line-height: 1.8em;
    }
}

@media only screen and (max-width: 1024px) {
    .banner--text {
        font-size: 1em;
        line-height: 1.8em;
    }
}

@media only screen and (max-width: 768px) {
.banner--text-wrapper {
        position: absolute;
        bottom: 80px;
        width: 60%;
        margin: 0 30px;
        height: 0;
    }

    .banner--text {
        font-size: 1em;
        line-height: 1.7em;
    }
    
    .banner--text.white_on_black {
        box-shadow: 0 0 0 2px #000;
    }

    .banner--text.black_on_white {
        box-shadow: 0 0 0 2px #fff;
    }
}

@media only screen and (max-width: 420px) {
.banner--text-wrapper {
        position: absolute;
        bottom: 80px;
        width: 100%;
        margin: 0 10px;
        height: 0;
    }

    .banner--text {
        font-size: 0.8em;
        line-height: 1.2em;
    }

    .banner--text-wrapper.Right,
    .banner--text-wrapper.Left {
        float: none;
        left: auto;
        right: auto;
    }
}